independent_variables:
- header: {name: Process}
  values:
  - value: 'HVT $W^\prime \rightarrow ZW \rightarrow \ell\ell qq$, 700 GeV'                       
  - value: 'HVT $W^\prime \rightarrow ZW \rightarrow \ell\ell qq$, 1.2 TeV'                       
  - value: 'HVT $W^\prime \rightarrow ZW \rightarrow \ell\ell qq$, 2.4 TeV'                       
  - value: 'HVT $Z^\prime \rightarrow ZH \rightarrow \ell\ell qq$, 600 GeV'                       
  - value: 'HVT $Z^\prime \rightarrow ZH \rightarrow \ell\ell qq$, 700 GeV'                       
  - value: 'HVT $Z^\prime \rightarrow ZH \rightarrow \ell\ell qq$, 1.2 TeV'                       
  - value: 'HVT $Z^\prime \rightarrow ZH \rightarrow \ell\ell qq$, 1.4 TeV'                       
  - value: 'HVT $Z^\prime \rightarrow ZH \rightarrow \ell\ell qq$, 2.4 TeV'                       
  - value: 'HVT $Z^\prime \rightarrow ZH \rightarrow \ell\ell qq$, 2.8 TeV'                       
  - value: 'RS $G\rightarrow  ZZ \rightarrow \ell\ell\ell\ell$, 600 GeV'                           
  - value: 'RS $G\rightarrow  ZZ \rightarrow \ell\ell\ell\ell$, 1.0 TeV'                           
  - value: 'RS $G\rightarrow  ZZ \rightarrow \ell\ell\ell\ell$, 1.6 TeV'                           
  - value: 'ggF $H\rightarrow ZZ \rightarrow \ell\ell\ell\ell$, 1.0 TeV'                           
  - value: 'gg$A \rightarrow ZH \rightarrow \ell\ell bb$, $m_{A}=1.2$ TeV, $m_{H}=1.1$ TeV'        
  - value: 'gg$A \rightarrow ZH \rightarrow \ell\ell\ell \nu qq$, $m_{A}=800$ GeV, $m_{H}=500$ GeV'
  - value: 'gg$A \rightarrow ZH \rightarrow \ell\ell\ell \nu qq$, $m_{A}=800$ GeV, $m_{H}=700$ GeV'
  - value: 'ggF $H\rightarrow ZZ \rightarrow \ell\ell\ell\ell$, 1.6 TeV'                           
  - value: 'VBF $H\rightarrow ZZ \rightarrow \ell\ell\ell\ell$, 600 GeV'                           
  - value: 'VBF $H\rightarrow ZZ \rightarrow \ell\ell\ell\ell$, 800 GeV'                           
  - value: 'VBF $H\rightarrow ZZ \rightarrow \ell\ell\ell\ell$, 1.4 TeV'                           
  - value: 'ggF $H\rightarrow ZZ \rightarrow \ell\ell qq$, 600 GeV'                           
  - value: 'ggF $H\rightarrow ZZ \rightarrow \ell\ell qq$, 1.2 TeV'                                
  - value: 'ggF $H\rightarrow ZZ \rightarrow \ell\ell qq$, 2.0 TeV'                                
  - value: 'VBF $H\rightarrow ZZ \rightarrow \ell\ell qq$, 600 GeV'                                
  - value: 'VBF $H\rightarrow ZZ \rightarrow \ell\ell qq$, 1.4 TeV'                                
  - value: 'VBF $H\rightarrow ZZ \rightarrow \ell\ell qq$, 2.4 TeV'                                
  - value: 'ggF $H\rightarrow Z \gamma$, 500 GeV'                                                  
  - value: 'VBF $H\rightarrow Z \gamma$, 500 GeV'                                                  
  - value: 'VBF $H\rightarrow Z \gamma$, 1.0 TeV'                                                  
  - value: 'ggF $H\rightarrow Z \gamma$, 1.5 TeV'                                                  
  - value: 'VBF $H\rightarrow Z \gamma$, 2.0 TeV'                                                  
  - value: 'VBF $H\rightarrow Z \gamma$, 2.5 TeV'                                                  
dependent_variables:
- header: {name: Dominant category}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadE (LeadM)'
  - value: 'LeadE (LeadM)'
  - value: 'LeadE (LeadM)'
  - value: 'LeadE (LeadM)'
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadE (LeadM)'
  - value: 'LeadE (LeadM)'
  - value: 'LeadE (LeadM)'
  - value: 'LeadE (LeadM)'
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadFatJ     '
  - value: 'LeadP        '
  - value: 'LeadP        '
  - value: 'LeadP        '
  - value: 'LeadP        '
  - value: 'LeadP        '
  - value: 'LeadP        '
- header: {name: '$\mathcal{A} \times \epsilon$(%)'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '33.2'
  - value: '44.0'
  - value: '44.5'
  - value: '21.3'
  - value: '29.0'
  - value: '41.8'
  - value: '46.4'
  - value: '43.2'
  - value: '44.8'
  - value: '13.5'
  - value: '14.4'
  - value: '13.1'
  - value: '14.4'
  - value: '0.25'
  - value: '20.1'
  - value: '1.42'
  - value: '14.1'
  - value: '13.4'
  - value: '14.7'
  - value: '15.3'
  - value: '26.3'
  - value: '40.6'
  - value: '42.8'
  - value: '26.0'
  - value: '42.9'
  - value: '44.0'
  - value: '20.2'
  - value: '20.4'
  - value: '30.3'
  - value: '32.5'
  - value: '33.9'
  - value: '35.7'